<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<ComfortPrisonerRapin.reportString>强奸泄欲囚犯。</ComfortPrisonerRapin.reportString>
	<RandomRape.reportString>随机强奸。</RandomRape.reportString>
	<RapeEnemy.reportString>强奸敌人。</RapeEnemy.reportString>
	<RapeEnemyByInsect.reportString>被虫子强奸。</RapeEnemyByInsect.reportString>
	<RapeEnemyByAnimal.reportString>被动物强奸。</RapeEnemyByAnimal.reportString>
	<RapeEnemyByMech.reportString>被机械体强奸。</RapeEnemyByMech.reportString>
	<RapeEnemyToParasite.reportString>强奸寄生体。</RapeEnemyToParasite.reportString>
</LanguageData>